@font-face     {  
	              font-family: snm ;
	              src: url( NEUROPOL.ttf ) format("truetype");  
	              } 

body           { 
                background-color:#3c1005; 
                background-attachment:scroll; 
                margin:0px; 
                color:#dadada;
                background-image:url(http://selmiak.bplaced.net/games/pc/samnmax/tophead.png),url(http://selmiak.bplaced.net/games/pc/samnmax/bghead.png),url(http://selmiak.bplaced.net/games/pc/samnmax/untenverlauf.png),url(http://selmiak.bplaced.net/games/pc/samnmax/untenschnork.png) ;
                background-position:top center, top center, bottom center, bottom center;
                background-attachment:scroll, scroll, scroll, scroll;
                background-repeat:no-repeat, repeat-x, repeat-x, no-repeat;
                }

a:link         { color:#626262; text-decoration:underline; } 
a:visited      { color:#626262; text-decoration:underline; }
a:hover        { color:#494949; text-decoration:underline; }
a:active       { color:#ffffff; text-decoration:underline; }

.border        {
                width:1000px; 
                border-radius: 20px;
                -moz-border-radius: 20px;
                -webkit-border-radius: 20px;
                padding-top:10px; 
                padding-bottom:10px; 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#dadada; 
                background-image:url(http://selmiak.bplaced.net/games/pc/samnmax/bgpix.png);
                border:thin solid #571606;
                position: relative;
                }                


.smbnav      { 
                border-radius: 5px;
                -moz-border-radius: 5px;
                -webkit-border-radius: 5px;
                width:700px;
                text-align:center; 
                vertical-align:top;
                padding-left:5px; 
                padding-right:5px; 
                padding-bottom:8px; 
                padding-top:8px; 
                border:1px solid #a4a4a4; 
                font-family:arial,sans-serif; 
                font-size:10px; 
                color:#313131;
                text-shadow: 0 0 0.2em #e7e7e7;  
                background-image:url(http://selmiak.bplaced.net/games/pc/samnmax/midnav.png);
                background-position:center center;
                }



.shine         { 
                border-top-left-radius: 5px;
                border-top-right-radius: 50px;
                border-bottom-left-radius: 80px;
                border-bottom-right-radius: 20px;
                width:900px;
                text-align:justify; 
                vertical-align:top;
                margin-bottom:18px; 
                margin-top:15px; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#e65338; 
                background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png),url(http://selmiak.bplaced.net/games/pc/samnmax/shine_top.png),url(http://selmiak.bplaced.net/games/pc/samnmax/unten.png);
                background-position:top left,top left, bottom center;
                background-attachment:scroll,scroll, scroll;
                background-repeat:repeat, no-repeat, no-repeat;
                }

.shine a:link         { color:#cd3012; text-decoration:underline; } 
.shine a:visited      { color:#cd3012; text-decoration:underline; }
.shine a:hover        { color:#f58a76; text-decoration:underline; }
.shine a:active       { color:#ffffff; text-decoration:underline; }


h1             {
	              font-size:38px;
	              text-shadow: 0px 0px 10px #e65338;
	              color:#ffc083;
	              font-family:snm,sans-serif;
	            }
h2             {
	              font-size:25px;
	              text-shadow: 0px 0px 7px #e65338;
	              color:#ffc083;
	              font-family:snm,sans-serif;
	            }
.season        {
	              font-size:30px;
	              text-shadow: 0px 0px 10px #000000;
	              color:#240f00;
	              background-image:url(http://selmiak.bplaced.net/games/pc/samnmax/season.png);
	              background-position:center middle;
	              background-repeat:repeat-x;
	              padding:7px;
	              width:400px;
	              text-align:center;
	              border-radius:7px;
	              -moz-border-radius:7px;
	              -webkit-border-radius:7px;
	             }

.linklist      {
	              width:400px;
	              padding:15px;
	              border-radius:8px;
	              border:1px solid #ffc083;
	              box-shadow: 0px 0px 7px #e65338, 0px 0px 4px #160100 inset;
	              background-image: url(http://selmiak.bplaced.net/games/pc/samnmax/contentbox.png); 
	              background-repeat:repeat;
	              background-position: center middle;
	              font-size:20px;
	              color:#e67519;
	             }

.more   {
                background-image:url(http://selmiak.bplaced.net/games/pc/portal2/midnav.png);
                background-position:center center;
                font-size:18px;
                text-align:left; 
                border:thin solid #23b1e5;
                padding-left:20px;
                padding-top:10px;
                padding-bottom:10px;
                padding-right:10px;
                width:420px;  
                }
.more a:link         { color:#3d371a; text-decoration:underline; } 
.more a:visited      { color:#3d371a; text-decoration:underline; }
.more a:hover        { color:#3d371a; text-decoration:underline; }
.more a:active       { color:#ffffff; text-decoration:underline; }



/* comments */

.commie     { 
                width:95%;
                font-size:10px;
                text-align:left; 
                border:thin solid #571606;
                padding-left:5px;                  
                padding-top:5px;
                padding-bottom:5px; 
                padding-right:5px;
                box-shadow: 0px 0px 5px #090200;
                background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
                } 
                
.commie0     { 
                width:95%;
                font-size:10px;
                text-align:left; 
                border:thin solid #6e2416;
                padding-left:5px;                  
                padding-top:5px;
                padding-bottom:5px; 
                padding-right:5px;
                background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
                }
                
.bisschengr   { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:11px; 
                word-wrap: break-word;
                } 
                
.save         { 
                padding-left:5px; 
                padding-right:5px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px !important; 
                color:#ff6000;
                background-image:url(http://selmiak.bplaced.net/games/snes/save.png);
                }

.comp         { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:9px; 
                }

.related {
	position:absolute;
	top: 385px;
	left:-183px;
  width: 170px;
  background-image:url(http://selmiak.bplaced.net/games/pc/samnmax/bgpix.png);
  border:1px solid #571606;
  background-repeat: repeat ; 
  background-position: top left;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  box-shadow: 2px 3px 0px #3a0a0a;
}
.relatedtop {
	height: 0px;
	height:10px;	
}
.relatedmid {
	width: 170px;
}
.relatedbot {
	height: 0px;
	height:10px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
}

                        